アップデート/バグフィックス/セキュリティパッケージ情報

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2024-8583:03 qt5-qtbase-5.15.3-8.el8_10 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 23:47
AXSA:2024-8582:01 libndp-1.7-7.el8_10.ML.1 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 22:39
AXSA:2024-8581:14 java-11-openjdk-11.0.24.0.8-3.el8 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 21:35
AXSA:2024-8579:12 java-17-openjdk-17.0.12.0.7-2.el8 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 19:48
AXSA:2024-8578:11 java-21-openjdk-21.0.4.0.7-1.el8.ML.1 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 19:39
AXSA:2024-8570:14 dotnet6.0-6.0.132-1.el8_10.ML.1 Security Update High Asianux Server 8 for x86_64 2024/07/19 - 09:43
AXSA:2024-8558:01 [security - low] virt:rhel and virt-devel:rhel security and bug fix update, virt-v2v-1.42.0-22.module+el8+1788+e25abb44 Security Update Low Asianux Server 8 for x86_64 2024/07/11 - 17:50
AXSA:2024-8567:02 virt:rhel and virt-devel:rhel security update Security Update High Asianux Server 8 for x86_64 2024/07/17 - 18:16
AXSA:2024-8566:25 firefox-115.13.0-3.el8_10.ML.1 Security Update High Asianux Server 8 for x86_64 2024/07/17 - 13:55
AXSA:2024-8565:14 dotnet8.0-8.0.107-1.el8_10.ML.1 Security Update High Asianux Server 8 for x86_64 2024/07/17 - 13:38

Pages